{
    "path": "$OET_PATH/testcases/function_test/pkg_test/debhelper/debhelper",
    "machine num": 1,
    "cases": [
        {
            "name": "test_debhelper_dh_auto_clean",
            "desc": "测试 dh_auto_clean 命令在缺少 debian/control 文件时的错误提示"
        },
        {
            "name": "test_debhelper_dh_clean__v",
            "desc": "测试 dh_clean 命令的 -v 参数"
        },
        {
            "name": "test_debhelper_dh_installexamples",
            "desc": "测试不带任何参数的 dh_installexamples 命令"
        },
        {
            "name": "test_debhelper_dh_installlogcheck_default",
            "desc": "测试默认参数下的 dh_installlogcheck 命令"
        },
        {
            "name": "test_debhelper_dh_testroot",
            "desc": "测试 dh_testroot 命令在源码根目录下的基本功能"
        },
        {
            "name": "test_debhelper_dh_installsystemd_status",
            "desc": "测试 dh_installsystemd 服务的状态"
        }
    ]
}